OVH Community

Welcome to your community space. Ask questions, search for information, post content, and interact with other OVH Community members.

IonCube Loader version and configuration


#1

Hello!
How i can change version of IonCube Loader?


#2

Hello.
I doubt it is possible but it would be the best for you to contact OVH support through a ticket or by phone since it doesn’t look like their support staff checks this forum often.
My best.


#3

Hi, I’m also interested to have an answer to this question.
Je suis aussi interessé d’avoir une réponse à cette question.
Right now ionCube loader seems to be only available on PHP5.6.
Can it be put on 7.1/7.2?